## GnomeVFSFileSize

GnomeVFSFileSize —

## Synopsis

    #define     GNOME_VFS_OFFSET_IS_LONG_LONG
    #define     GNOME_VFS_SIZE_FORMAT_STR
    #define     GNOME_VFS_OFFSET_FORMAT_STR
    typedef     GnomeVFSFileSize;
    typedef     GnomeVFSFileOffset;

## Description

## Details

### GNOME_VFS_OFFSET_IS_LONG_LONG

    #define GNOME_VFS_OFFSET_IS_LONG_LONG

### GNOME_VFS_SIZE_FORMAT_STR

    #define GNOME_VFS_SIZE_FORMAT_STR "Lu"

### GNOME_VFS_OFFSET_FORMAT_STR

    #define GNOME_VFS_OFFSET_FORMAT_STR "Ld"

### GnomeVFSFileSize

    G_GNUC_EXTENSION typedef unsigned long long GnomeVFSFileSize;

### GnomeVFSFileOffset

    G_GNUC_EXTENSION typedef long long GnomeVFSFileOffset;